@import url("https://fonts.googleapis.com/css2?family=Poly:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:wght@100&display=swap");
@import url("https://fonts.cdnfonts.com/css/poetsen-one");

body {
    font-family: "Poly", serif !important;
}

.text-blue-sky {
    color: #009dce !important;
}

.swal2-popup {
    width: auto;
    border-radius: 35px;
}

.swal2-popup .swal2-actions button {
    border-radius: 10px;
}

.swal2-popup .swal2-html-container {
    width: auto;
}

/* `md` applies to small devices (landscape phones, less than 768px) */
@media (min-width: 768px) {
    .swal2-popup {
        padding: 30px 30px 50px 30px;
        max-width: 580px;
    }
}
